Nightly Tester Tools Version History

32 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.0 57.0 KiB Works with Firefox 3.0b5 - 3.0pre, SeaMonkey 2.0a1pre - 2.0a1pre, Thunderbird 3.0a1 - 3.0a1

This version adds a more controllable method for overriding add-on compatibility. Instead of needing to use the indiscriminate built in application settings I recommend switching to using Nightly Tester Tools to give you the choice which add-ons you override the compatibility for.

Version 1.3 64.0 KiB Works with Firefox 2.0b1 - 3.0pre, SeaMonkey 1.5a - 2.0a1, Thunderbird 2.0b1 - 3.0a1